<?php
/**
 * Created by PhpStorm.
 * User: RSkaldin
 * Date: 6/7/2019
 * Time: 7:18 PM
 */

namespace App\Http\Controllers\Postman;

use App\Http\Controllers\Controller;
use App\Models\Activity;

class ActivitylogController extends Controller
{
    /**
     * List of admin panel activities
     * @return \Illuminate\Contracts\View\Factory|\Illuminate\View\View
     */
    public function index()
    {
        return view('pages.admin.activity.index', ['activities' => Activity::orderBy('id', 'DESC')->paginate(25)]);
    }
}